Subject: Re: just compiled a 2.4.19 kernel with smp support...

From: Michel Dänzer <[email-masked]>
Date: 22 Oct 2002 17:12:29 +0200

On Die, 2002-10-22 at 18:31, Benjamin Herrenschmidt wrote:
>
> >> Yah, though XFree CVS should work, and Michel Danzer debs
> >> might too, but that has to be tested with him.
> >I'll try them in a few minutes...
> >> What about radeonfb ? (The kernel framebuffer device). Does
> >> it work with my kernel ?
> >
> >It is in the kernel, but how do you now it work ?
> >
> >I have the two penguin at start.
>
> Ok, if you have the penguins and the text console, then it
> works.

Not necessarily if you're booting with video=ofonly. cat /proc/fb

> I think support for the 9000 have been added to XFree CVS
> recently, though that may not yet be in the DRI one (and
> so Michel snapshots). The XFree CVS is beeing merged
> again into the DRI one now, so this should be fixed soon.

Yep, and in the meantime, you could try telling the radeon driver to
treat it like a 8500 with the ChipID or Chipset directive.

--
Earthling Michel Dänzer (MrCooper)/ Debian GNU/Linux (powerpc) developer
XFree86 and DRI project member   /  CS student, Free Software enthusiast

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/